Deprecated: Array and string offset access syntax with curly braces is deprecated in /home/forooqxm/public_html/wp-content/themes/forumengine/includes/core/lib/lessc.inc.php on line 655

Deprecated: Array and string offset access syntax with curly braces is deprecated in /home/forooqxm/public_html/wp-content/themes/forumengine/includes/core/lib/lessc.inc.php on line 1549

Deprecated: Array and string offset access syntax with curly braces is deprecated in /home/forooqxm/public_html/wp-content/themes/forumengine/includes/core/lib/lessc.inc.php on line 2205

Deprecated: Array and string offset access syntax with curly braces is deprecated in /home/forooqxm/public_html/wp-content/themes/forumengine/includes/core/lib/lessc.inc.php on line 2259

Deprecated: Array and string offset access syntax with curly braces is deprecated in /home/forooqxm/public_html/wp-content/themes/forumengine/includes/core/lib/lessc.inc.php on line 2952
actualice el firmware 1.60 y ahora que mando a cortar me corta desfasado | Foro Silhouette

actualice el firmware 1.60 y ahora que mando a cortar me corta desfasado

Updated on 15 julio, 2019 in General
0 on 15 julio, 2019

actualice el firmware 1.60 y ahora que mando a cortar, me corta desfasado o encimando elementos.. ya calibre, pero en el momento de ajuste de distancia cada ves que hago prueba me deja 4 milimetros de 1 a 2 y de a y b 2 milimetros, por mas que le muevo, no corrije el error.. actualize software… y pensando que era el software compre el plugin para ilustrador y me sigue haciendo lo mismo… ayuda no se que mas puede ser?

 
  • Liked by
Reply